# CMake generated Testfile for 
# Source directory: /home/k4/tmp/bbr-algo/BinderBeispielRegler/tests
# Build directory: /home/k4/tmp/bbr-algo/BinderBeispielRegler/tests
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
include("/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/tests[1]_include.cmake")
